#wowslider-container2 .ws-title span{
	text-transform: uppercase;	
	font-size: 2em;
}#wowslider-container2 .ws_images > ul{
	animation: wsBasic 8s infinite;
	-moz-animation: wsBasic 8s infinite;
	-webkit-animation: wsBasic 8s infinite;
}
@keyframes wsBasic{0%{left:-0%} 25%{left:-0%} 50%{left:-100%} 75%{left:-100%} }
@-moz-keyframes wsBasic{0%{left:-0%} 25%{left:-0%} 50%{left:-100%} 75%{left:-100%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 25%{left:-0%} 50%{left:-100%} 75%{left:-100%} }

#wowslider-container2 .ws_bulframe div div{
	height: auto;
}

@media all and (max-width:760px) {
	#wowslider-container2 .ws_fullscreen {
		display: block;
	}
}
@media all and (max-width:400px){
	#wowslider-container2 .ws_controls,
	#wowslider-container2 .ws_bullets,
	#wowslider-container2 .ws_thumbs{
		display: none
	}
}